@media (min-width: 993px){
    head + body{
         display: block;
     }
    body .wraper{
        box-sizing: content-box;
    }
}

body.p-search{
    background-color: white;
}
body.p-search .wraper{
    min-height: 0;
}
.wraper.about{
    margin-bottom: 20px;
}
.l-search-container{
    width: 100%;
    max-width: 1200px;
    padding: 0 25px;
    background: white;
    margin: 0 auto;
}
.white-wrap{
    background-color: white;
}
.l-search-container footer{
    width: 100%;
    padding-bottom: 20px;
    max-width: 1125px;
}